 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #4c7397, #000000);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 845px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 21px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 804px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  min-height: 772px;
  height: auto;
  background-repeat: no-repeat, no-repeat;
  background-image: url("images/968vbtviIpr0lJH33W6XRVvYd73WdPwYbtIZNImcuXXVK4TrQk2zhnKAB4F1mNesmaioX3h4qBCDmThewfkSw.jpeg"), url("images/968vbtviIpr0lJH33W6XRVvYd73WdPwYbtIZNImcuXXVK4TrQk2zhnKAB4F1mNesmaioX3h4qBCDmThewfkSw.jpeg");
  box-shadow: 0px 0px 8px 5px rgba(241,197,14,1);
  margin-top: -11px;
  margin-bottom: 0;
  background-position: 50% 50%;
  --radius: 20px;
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-1 .u-group-2 {
  width: 1222px;
  min-height: 251px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(76, 115, 151, 0.7), rgba(0, 0, 0, 0.7));
  background-size: cover;
  --radius: 20px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 21px 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-family: "Marcellus SC";
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 10px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 26px 58px 0;
}

.u-section-1 .u-group-3 {
  width: 300px;
  height: auto;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(76, 115, 151, 0.8), rgba(0, 0, 0, 0.8));
  background-size: cover;
  min-height: 150px;
  margin: 306px auto 0 40px;
}

.u-section-1 .u-container-layout-4 {
  padding-left: 29px;
  padding-right: 29px;
  padding-bottom: 0;
}

.u-section-1 .u-text-3 {
  font-family: "Marcellus SC";
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-style: normal;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-group-4 {
  width: 300px;
  height: auto;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(76, 115, 151, 0.8), rgba(0, 0, 0, 0.8));
  background-size: cover;
  min-height: 150px;
  margin: -150px auto 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 23px 25px;
}

.u-section-1 .u-text-4 {
  font-family: "Marcellus SC";
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-style: normal;
  font-size: 1.875rem;
  margin: -1px auto;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-group-5 {
  width: 300px;
  height: auto;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(76, 115, 151, 0.8), rgba(0, 0, 0, 0.8));
  background-size: cover;
  min-height: 150px;
  margin: -150px 40px 0 auto;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px 29px 6px;
}

.u-section-1 .u-text-5 {
  font-family: "Marcellus SC";
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-style: normal;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 825px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 694px;
  }

  .u-section-1 .u-image-1 {
    --bottom-right-radius: 20px;
    --bottom-left-radius: 20px;
    height: auto;
  }

  .u-section-1 .u-group-2 {
    --top-left-radius: 20px;
    --bottom-right-radius: 20px;
    --bottom-left-radius: 20px;
    width: 1080px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 28px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 14px;
  }

  .u-section-1 .u-group-4 {
    height: auto;
  }

  .u-section-1 .u-group-5 {
    height: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 568px;
  }

  .u-section-1 .u-image-1 {
    min-height: 550px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-group-2 {
    width: 866px;
    min-height: 233px;
    margin-top: 1px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-3 {
    width: 250px;
    min-height: 120px;
    margin-top: 172px;
    margin-left: 23px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 22px;
    padding-bottom: 6px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 2px;
  }

  .u-section-1 .u-group-4 {
    width: 250px;
    min-height: 120px;
    margin-top: -120px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 0;
  }

  .u-section-1 .u-group-5 {
    width: 250px;
    min-height: 120px;
    margin-top: -120px;
    margin-right: 23px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.5rem;
    margin-top: -12px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 27px;
    margin-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 459px;
  }

  .u-section-1 .u-image-1 {
    background-position: 7.18% 50%;
    min-height: 438px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 20px;
  }

  .u-section-1 .u-group-2 {
    width: 666px;
    min-height: 214px;
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.125rem;
    margin-top: 6px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 18px;
  }

  .u-section-1 .u-group-3 {
    width: 200px;
    min-height: 70px;
    margin-top: 127px;
    margin-left: 11px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 0;
  }

  .u-section-1 .u-group-4 {
    width: 200px;
    min-height: 70px;
    margin-top: -72px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 19px;
    padding-bottom: 12px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-group-5 {
    width: 200px;
    min-height: 70px;
    margin-top: -70px;
    margin-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 7px;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.25rem;
    margin-top: 0;
    margin-left: -16px;
    margin-right: -16px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 23px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 367px;
  }

  .u-section-1 .u-image-1 {
    background-position: 16.53% 50%;
    min-height: 366px;
    margin-top: -8px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-group-2 {
    width: 506px;
    min-height: 171px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
    padding-bottom: 21px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 15px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-left: 6px;
  }

  .u-section-1 .u-group-3 {
    width: 165px;
    min-height: 72px;
    margin-top: 78px;
    margin-left: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 7px 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 2px;
  }

  .u-section-1 .u-group-4 {
    width: 165px;
    margin-top: -70px;
  }

  .u-section-1 .u-container-layout-5 {
    padding: 16px 10px 10px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 1px;
    margin-bottom: 0;
  }

  .u-section-1 .u-group-5 {
    width: 165px;
  }

  .u-section-1 .u-container-layout-6 {
    padding: 6px 0;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.125rem;
    margin-right: auto;
    margin-left: -6px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 19px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 365px;
  }

  .u-section-1 .u-image-1 {
    background-position: 34.08% 50%;
    min-height: 394px;
    margin-top: -22px;
    margin-bottom: -7px;
  }

  .u-section-1 .u-group-2 {
    width: 312px;
    min-height: 195px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 6px;
    margin-right: -14px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 20px;
    margin-left: 12px;
  }

  .u-section-1 .u-group-3 {
    width: 140px;
    min-height: 60px;
    margin-top: 29px;
    margin-left: 7px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 0;
  }

  .u-section-1 .u-group-4 {
    width: 140px;
    min-height: 60px;
    margin-top: -60px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.875rem;
    width: 62px;
    margin-top: -3px;
  }

  .u-section-1 .u-group-5 {
    width: 140px;
    min-height: 60px;
    margin-top: 8px;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    font-size: 0.875rem;
    margin-left: -3px;
    margin-right: -3px;
  }
}